div#actualites div.actu_gauche,
div#actualites div.event_gauche {
	margin: 0 0 18px 0;
	padding: 0 0 6px 0;
	border-bottom: 1px dotted #BBB8AB;
	font-size: 0.9em;
}

div.actu_image {
	float: left;
	display: inline;
	line-height: 0;
}

div.actu_image img {
	padding: 1px;
	border: 1px solid #3893D8;
	margin: 0 10px 10px 0;
}

div#actualites div.date_actu,
div.date_actu_single {
	font-weight: bold;
	margin: 5px 0;
	color: #3893D8;
}

div.date_actu_single {
	margin-top: 12px;
}

div#actualites div.actu_gauche div.conteneur_actu,
div#actualites div.event_gauche div.conteneur_actu {
	margin: 10px 0;
}

div#actualites div.event_gauche div.titre_actu,
div#actualites div.actu_gauche div.titre_actu {
	font-weight: bold;
	font-size: 1.1em;
}



div#actualites div.actu_gauche div.contenu_actu {
	color: #656565;
}

div#contenu_mapping  div.actu_single {
	margin: 30px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dotted #BBB8AB;
}

div#contenu_mapping  div.actu_single div.contenu_event {
	clear: left;
}

div#contenu_mapping div.actu_single h2 {
	padding-left: 0;
	background: none;
	margin-top: 0;
}

div#contenu_mapping  div.actu_single h2 a {
	text-decoration: none;
}

div.rss {
	float: right;
	margin: 6px 12px 0 0;
	width: 14px;
	height: 14px;	
}

div.rss p {
	margin: 0;
}

div.rss a {
	display: block;
	height: 14px;
	background: url(../images/rss.png) no-repeat center;	
}

div#contenu_mapping  div.actu_single h2 a:hover {
	text-decoration: underline;
}

div#actualites div.actu_gauche div.date_actu_gauche {
	height: 66px;
	background: url(../images/fond_date_actu.png) no-repeat left center;
	padding-top: 5px;
	color: white;
	font-weight: bold;
}

div#actualites div.actu_gauche div.titre_actu_gauche {
	padding: 10px 0 2px 0;
	margin-left: 31px;
}

div#actualites div.actu_gauche div.titre_actu_gauche a {
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}

div.actu_single.accueil {
	margin-left: 60px;
}

div#contenu_mapping div.list_event_details {
	border: 1px dotted #BBB8AB;
	background: #F7F3CA;
	padding: 6px;
	float: left;
	margin: 2px 10px 10px 0;
}


div#actualites div.list_event_details {
	border: 1px dotted #BBB8AB;
	background: #F7F3CA;
	padding: 6px;
	margin: 6px 0 10px 0;
}

div#contenu_mapping div.list_event_details div.event_where {
	font-size: 0.9em;
	font-weight: bold;
}

div#actualites div.list_event_details div.event_where {
	font-weight: bold;
}

p.toutes_actus {
	text-align: center;
	font-size: 0.9em;	
	margin: 0 0 26px 0;
}

div.date_actu {
	color: #3893D8;
	font-weight: bold;
	font-size: 0.9em;
}
div.titre_actu {
	font-weight: bold;
}